
:orphan:

.. _list_of_module_plugins:

Index of all Modules
====================

community_fabric.ansible
------------------------

* :ref:`community_fabric.ansible.configs <ansible_collections.community_fabric.ansible.configs_module>` -- Fetch tables from IP Fabric.
* :ref:`community_fabric.ansible.snapshot <ansible_collections.community_fabric.ansible.snapshot_module>` -- Create, Update, Load, Unload or Delete Snapshots within IP Fabric
* :ref:`community_fabric.ansible.snapshot_info <ansible_collections.community_fabric.ansible.snapshot_info_module>` -- Fetch Snapshot information within IP Fabric.
* :ref:`community_fabric.ansible.table_info <ansible_collections.community_fabric.ansible.table_info_module>` -- Fetch tables from IP Fabric.

